package com.zivilon.cinder_loe.items;

import com.zivilon.cinder_loe.LoECreativeTabs;

import net.minecraft.item.Item;

public class ToxicCore extends Item {

    public ToxicCore() {
        this.setUnlocalizedName("lotr:toxicCore");
        this.setTextureName("lotr:toxic_core");
        setCreativeTab(LoECreativeTabs.tabMiscLoE);
        this.setMaxDamage(100);
        this.setNoRepair();
        this.setMaxStackSize(1);
    }
}
